.section:has(.vertical-space-none) {
  padding-block: 0
}
.answer-engine-section {
  border-radius: 6px;
  padding: 32px 40px;
  display: flex;
  gap: 20px;
  justify-content: space-between;
  background: linear-gradient(90deg,#112868 0,#064ccb 100%);
  align-items: center;
  position: relative
}
@media screen and (max-width:991px) {
  .answer-engine-section {
    flex-direction: column
  }
}
@media screen and (max-width:767px) {
  .answer-engine-section {
    padding-inline: 16px
  }
}
.answer-engine-section::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(/themes/custom/ltts_revamp/images/lae-line-pattern.png);
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}
.answer-engine-section .answer-engine-form {
  width: 55%
}
@media screen and (max-width:991px) {
  .answer-engine-section .answer-engine-form {
    width: 100%;
    padding: 0
  }
}
.answer-engine-section .answer-engine-form h3 {
  color: #fff;
  font-size: 2.0625rem;
  margin-bottom: 40px;
  max-width: 616px;
  font-family: Figtree,sans-serif;
  font-weight: 500;
  font-style: medium;
  line-height: 48px
}
.answer-engine-section .answer-engine-form h3 span {
  color: #23dce1
}
@media screen and (max-width:991px) {
  .answer-engine-section .answer-engine-form h3 {
    font-size: 2rem
  }
}
@media screen and (max-width:1199px) {
  .answer-engine-section .answer-engine-form h3 {
    margin-bottom: 16px
  }
}
@media screen and (max-width:575px) {
  .answer-engine-section .answer-engine-form h3 {
    font-size: 1.5rem;
    line-height: unset
  }
}
.answer-engine-section .answer-engine-form .search-input {
  background-color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 6px
}
.answer-engine-section .answer-engine-form .search-input .search-input-inner {
  max-height: 40px!important
}
@media screen and (max-width:1199px) {
  .answer-engine-section .answer-engine-form .search-input {
    padding-top: 5px;
    padding-bottom: 5px
  }
}
@media screen and (max-width:767px) {
  .answer-engine-section .answer-engine-form .search-input {
    padding-right: 126px
  }
}
.answer-engine-section .answer-engine-form .ltts-answer-engine-answer-engine .search-input .start-search {
  height: 44px;
  width: 107px;
  padding: 10px 20px
}
@media screen and (max-width:1199px) {
  .answer-engine-section .answer-engine-form .ltts-answer-engine-answer-engine .search-input .start-search {
    width: auto;
    height: auto
  }
}
.answer-engine-section .answer-engine-form .container {
  padding-left: 0;
  padding-right: 0
}
.answer-engine-section .answer-engine-form .highlighted-text {
  padding: 0
}
.answer-engine-section .suggestions-block {
  padding: 16px 40px;
  background-color: rgba(255,255,255,.1019607843);
  border-radius: 6px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  min-width: 400px
}
@media screen and (max-width:991px) {
  .answer-engine-section .suggestions-block {
    width: 100%;
    min-width: auto
  }
}
@media screen and (max-width:575px) {
  .answer-engine-section .suggestions-block {
    padding: 16px
  }
}
.answer-engine-section .suggestions-block h3 {
  font-size: 1.25rem;
  color: #fff;
  font-weight: 500;
  font-family: Figtree,sans-serif;
  font-style: medium;
  line-height: 100%
}
.answer-engine-section .suggestions-block .suggestions {
  display: flex;
  gap: 15px;
  flex-direction: column;
  margin-top: 26px
}
.answer-engine-section .suggestions-block .suggestions .tags-wrapper {
  padding: 10px 18px;
  background: linear-gradient(94.37deg,rgba(255,255,255,.15) -2.42%,rgba(219,219,219,.15) 103.03%);
  border-radius: 4px;
  border: 1px solid rgba(255,255,255,.1490196078);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  cursor: pointer;
  position: relative;
  transition: background-color 12s linear,border-color 12s ease
}
@media screen and (max-width:575px) {
  .answer-engine-section .suggestions-block .suggestions .tags-wrapper {
    padding: 10px 13px
  }
}
.answer-engine-section .suggestions-block .suggestions .tags-wrapper span {
  margin-left: 30px
}
.answer-engine-section .suggestions-block .suggestions .tags-wrapper span::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(/themes/custom/ltts_revamp/images/up-arrow.png);
  background-size: contain!important;
  fill: "#23dce1";
  top: 13px;
  left: 16px
}
.answer-engine-section .suggestions-block .suggestions .tags-wrapper:hover {
  background: linear-gradient(94.37deg,rgba(255,255,255,.24) -2.42%,rgba(219,219,219,.39) 103.03%);
  border: 1px solid rgba(255,255,255,.31)
}